<!DOCTYPE html>
<html lang="sk">
<head>
    <meta charset="UTF-8"/>
    <meta name="viewport" content="width=device-width,initial-scale=1.0"/>
    <link href="//static.rebit.sk/materialdesignicons/5.8.55/css/materialdesignicons.min.css" rel="stylesheet" crossorigin="anonymous" lazyload/>
    <title>@havlasme/timelapsed</title>
</head>
<body>
<div id="root"></div>
<script type="module" src="/index.jsx"></script>
</body>
</html>
